<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>app.btn.closeConnection</key>
	<string>Close Connection</string>
	<key>app.btn.fetchClientList</key>
	<string>Fetch Client List</string>
	<key>app.btn.fetchRecentConnectionTokens</key>
	<string>Fetch Recent Connection Tokens</string>
	<key>app.btn.joinNetwork</key>
	<string>Join Network</string>
	<key>app.btn.newClient</key>
	<string>New Client</string>
	<key>app.btn.registerHelperDaemonService</key>
	<string>Register Helper Daemon</string>
	<key>app.field.configPath</key>
	<string>Configuration File Path:</string>
	<key>app.field.localhostName4Intranet</key>
	<string>Intranet LocalHost Name:</string>
	<key>app.field.networkIdentifier</key>
	<string>Network Identifier:</string>
	<key>app.helperStatus.clientsDiscovered</key>
	<string>Clients Discovered:</string>
	<key>app.helperStatus.code</key>
	<string>Status Code:</string>
	<key>app.helperStatus.msg</key>
	<string>Message:</string>
	<key>app.label.currentConnectionStatus</key>
	<string>Connection Status:</string>
	<key>app.recentConnections.noRecordsAvailable</key>
	<string>No Recent Connections Available</string>
	<key>app.systrayIcon.exitApp</key>
	<string>Exit App</string>
	<key>app.systrayIcon.exitMainApp</key>
	<string>Exit Main App</string>
	<key>app.systrayIcon.exitWithHelper</key>
	<string>Exit Main App and Helper</string>
	<key>app.systrayIcon.manageStartupItems</key>
	<string>Manage Startup Items</string>
	<key>app.systrayIcon.manageStartupItems.off</key>
	<string>Attempt to Disable Running At Startup</string>
	<key>app.systrayIcon.manageStartupItems.on</key>
	<string>Attempt to Enable Running At Startup</string>
	<key>app.systrayIcon.menu.openMainWindow</key>
	<string>Open Main Window</string>
	<key>client.field.ip</key>
	<string>Intranet IP</string>
	<key>client.field.latency</key>
	<string>Latency</string>
	<key>client.field.mode</key>
	<string>Mode</string>
	<key>client.field.name</key>
	<string>Name</string>
	<key>client.field.osType</key>
	<string>OS</string>
	<key>client.field.status</key>
	<string>Status</string>
	<key>helperMgr.msg.failedOps:</key>
	<string>✖︎ Operation Failure:</string>
	<key>helperMgr.msg.insufficientUserPrivileges</key>
	<string>✖︎ Insufficient user privileges, requiring manual system-startup configuration (at System Settings -&gt; Login Items).</string>
	<key>helperMgr.msg.invalidSignature</key>
	<string>✖︎ Signature invalid.</string>
	<key>helperMgr.msg.requireManualStartupConfiguration</key>
	<string>✖︎ Requiring manual system-startup configuration (at System Settings -&gt; Login Items).</string>
	<key>helperMgr.msg.serviceConnectionFailure</key>
	<string>✖︎ Service connection failed.</string>
	<key>helperMgr.msg.serviceEnabled</key>
	<string>✔︎ Service enabled.</string>
	<key>helperMgr.msg.serviceInstallationFailure</key>
	<string>✖︎ Service installation failed.</string>
	<key>helperMgr.msg.serviceNotInstalled</key>
	<string>✖︎ Service NOT installed.</string>
	<key>helperMgr.msg.serviceNotRegistered</key>
	<string>✖︎ Service NOT registered.</string>
	<key>helperMgr.msg.serviceRegisteredAndEnabled</key>
	<string>✔︎ Service registered and enabled.</string>
	<key>helperMgr.msg.serviceRegisteredButRequireManualStartupConfiguration</key>
	<string>✖︎ Service registered. However, manual system-startup configuration is still needed (at System Settings -&gt; Login Items).</string>
	<key>helperMgr.msg.serviceRegisteredSuccessfully</key>
	<string>✔︎ Service registered successfully.</string>
	<key>helperMgr.msg.standBy</key>
	<string> … </string>
	<key>helperMgr.msg.unknownError</key>
	<string>✖︎ Unknown Error</string>
	<key>helperMgr.msg.unknownStatus:</key>
	<string>✖︎ Unknown Status:</string>
	<key>nav.connect</key>
	<string>Connect</string>
	<key>nav.natDetection</key>
	<string>NAT Detection</string>
	<key>nav.networkManagment</key>
	<string>Networks</string>
	<key>nav.option.enableDebugMode</key>
	<string>Enable Debug Feature</string>
	<key>nav.option.sectionheader</key>
	<string>Options</string>
	<key>service.registered.false</key>
	<string>Not Registered</string>
	<key>service.registered.true</key>
	<string>Registered</string>
	<key>sys.alert.button.close</key>
	<string>Close</string>
	<key>sys.alert.button.download</key>
	<string>Download</string>
	<key>view.appVersion.clickToCheckUpdates</key>
	<string>Check Update</string>
	<key>view.appVersion.remoteMeta.showDetail</key>
	<string>Details</string>
	<key>view.appVersion.versionLabel</key>
	<string>App Version:</string>
	<key>view.appVersion.versionLabelRemote</key>
	<string>Latest Public Release:</string>
	<key>view.connect.currentStatusMessage.title</key>
	<string>Service Status:</string>
</dict>
</plist>
